<html>
<head>
<title>Registro Lights by TENA</title>
</head>

<body> 
<table width="600" border="0" cellspacing="0" cellpadding="0" align="center">
	
    
	<tr>
    	<td><img src="img/1.jpg" width="600" height="249" style="display:block; border:0;"></td>
	</tr>
    
	<tr>
		<td>
			<table width="600" border="0" cellspacing="0" cellpadding="0">
				<tr>
					<td><img src="http://www.lightsbytena.co/wp-content/themes/lights/mailing/news/img/2.jpg" width="199" height="38" style="display:block; border:0;"></td>
            		<td style="background-color:#fff; color:#cf005b; font-family:Calibri,Tahoma,Arial; font-size: 17px; height:38px; text-align:center; width:201px;">&iexcl;Hola&#33;</td>
                	<td><img src="http://www.lightsbytena.co/wp-content/themes/lights/mailing/news/img/4.jpg" width="200" height="38" style="display:block; border:0;"></td>
				</tr>
			</table>
		</td>
	</tr>
    
	<tr>
		<td><img src="http://www.lightsbytena.co/wp-content/themes/lights/mailing/news/img/5.jpg" width="600" height="190" style="display:block; border:0;"></td>
	</tr>
    
	<tr>
		<td>
			<table width="600" border="0" cellspacing="0" cellpadding="0">
				<tr>
    				<td><img src="http://www.lightsbytena.co/wp-content/themes/lights/mailing/news/img/6.jpg" width="175" height="56" style="display:block; border:0;"></td>
                    <td><a target="_blank" href="http://www.lightsbytena.co/"><img src="http://www.lightsbytena.co/wp-content/themes/lights/mailing/news/img/7.jpg" width="245" height="56" style="display:block; border:0;"></a></td>
                	<td><img src="http://www.lightsbytena.co/wp-content/themes/lights/mailing/news/img/8.jpg" width="180" height="56" style="display:block; border:0;"></td>
				</tr>
			</table>
		</td>
	</tr>
    
	<tr>
    	<td><img src="http://www.lightsbytena.co/wp-content/themes/lights/mailing/news/img/9.jpg" width="600" height="29" style="display:block; border:0;"></td>
	</tr>
    
    <td>
		<table width="600" border="0" cellspacing="0" cellpadding="0">
  			<tr>
    			<td><img src="http://www.lightsbytena.co/wp-content/themes/lights/mailing/news/img/10.jpg" width="224" height="28" style="display:block; border:0;"></td>
                <td><a target="_blank" href="https://www.facebook.com/masvivasquenunca"><img src="http://www.lightsbytena.co/wp-content/themes/lights/mailing/news/img/11.jpg" width="35" height="28" style="display:block; border:0;"></a></td>
                <td><a target="_blank" href="https://www.instagram.com/masvivas/"><img src="http://www.lightsbytena.co/wp-content/themes/lights/mailing/news/img/12.jpg" width="40" height="28" style="display:block; border:0;"></a></td>
                <td><a target="_blank" href="https://twitter.com/masvivas"><img src="http://www.lightsbytena.co/wp-content/themes/lights/mailing/news/img/13.jpg" width="40" height="28" style="display:block; border:0;"></a></td>
                 <td><a target="_blank" href="https://www.youtube.com/channel/UCIDfwvhgDLjd9uPrXi6sW_w"><img src="http://www.lightsbytena.co/wp-content/themes/lights/mailing/news/img/14.jpg" width="35" height="28" style="display:block; border:0;"></a></td>
                <td><img src="http://www.lightsbytena.co/wp-content/themes/lights/mailing/news/img/15.jpg" width="226" height="28" style="display:block; border:0;"></td>
            </tr>
        </table>
    </td>
    
      <tr>
    	<td><img src="http://www.lightsbytena.co/wp-content/themes/lights/mailing/news/img/16.jpg" width="600" height="80" style="display:block; border:0;"></td>
  	</tr>
    
  <tr>
    <td align="center" style="font-family:Calibri,Tahoma,Arial; font-size: 11px; line-height:13px; margin-top:21px; color:#999b9b; padding-top:20px;">
    Est&aacute;s recibiendo este mensaje porque has decidido estar en contacto <br>
con Lights by TENA. Si no deseas recibir m&aacute;s este tipo de informaci&oacute;n, <br>haz <strong><a style=" color:#999b9b; text-decoration: none;" href="http://aplicaciones.familiasancela.com/common/servlet/co.com.pragma.familia.utils.mail.DesuscribirMasivo?visitorid=3535923&marca=4" target="_blank">clic aqu&iacute;.</a></strong></td>
  </tr>
</table>
</body>
</html>